/* WIRECARD BANK */
/* mobile homepage */
.wirecardbank_main .feature--home {
	display: block !important;
}
.grid--two-up-feature .grid__unit {
	margin: 0;
}

.feature--home .feature {
	padding-top: 8em;
	padding-bottom: 1em;
}

.feature--slide__nav.slider {
	display: none;
}

@media screen and (min-width: 600px) {
	.two-col-entrance__item .lite {
		min-height: 2em;
	}	
}

@media screen and (max-width: 649px) {
	.wirecardbank_main .feature--home .kicker {
		text-align: center;
	}
	.wirecardbank_main .feature--home .feature__title {
		font-size: 1.68em;
		line-height: 1.3em;
	}
	.wirecardbank_main .hero {		
		max-height: 26em;
	}
	.wirecardbank_main .hero--home, 
	.wirecardbank_main .hero--home img {
		display: block !important;
	}
	.wirecardbank_main .hero img {
		/*width: 100%;*/
		/*max-width: 1600px;*/
		margin: 0 auto;
		position: absolute;
		top: 0;
		/*left: 0;*/
		/*z-index: -5;*/
	}
	.wirecardbank_main .hero--home img {
		width:auto;
		max-width: inherit !important;
		margin-left:-1000px;
		height:auto;
		left:50%;
		z-index:auto !important;
	}

	.wirecardbank_main .feature--home .kicker {
		max-width: inherit;
	}
}

@media screen and (max-width: 649px) {
	.search {
		width:55%;
		float:right;
	}
	.navigation__tertiary {
		position: absolute;
		bottom:1.4em;
	}
	.header__content {
		position: static;
	}
}
@media screen and (min-width: 600px) and (max-width: 768px) {
	.grid--two-up-feature .grid__unit {
		width: 100%;
	}
}

@media screen and (min-width: 650px) and (max-width: 899px) {
	.search {
		width:14em;
	}
	.navigation__tertiary {
		position: absolute;
		top:0;
		right:20em;
	}
}
/* /mobile homepage */

.ebanking a {
	background: #ff2014;
	line-height:1.111em;
	color:#fff !important;
	display: inline-block;
	position: relative;
	padding:1em 2em 1em 0.7em !important;
}
@media screen and (min-width: 900px) {
	.ebanking a {
		padding:3.5em 2em 1em 1em !important;
		margin-top:-2.75em;
		margin-left: 1em;
	}
}
.ebanking a:hover,
.ebanking a:active,
.ebanking a:focus {
	background: #bd1b11;
	color:#fff;
}
.ebanking a:after {
    display: block;
    content: "";
    position: absolute;
    width: 7px;
    height: 13px;
    margin-top: -7px;
    right: 0.8em;
    top: 50%;
    background: url("../../images/arrow-right-ebanking.png") center no-repeat;
    background-size: 7px 13px;
}
@media screen and (min-width: 900px) {
	.ebanking a:after {
		margin-top: 9px;
	}
}

.wirecardbank_main .header {
	background: url("../../images/header-bank-bg.png") repeat;
}
.navigation__tertiary {
	display:block !important;
	clear:both;
}
.navigation__tertiary > li {
	display:none;
}
.navigation__tertiary > li.ebanking {
	display: block !important;
}
@media screen and (min-width: 900px) {
    .navigation__tertiary {
		right: 0;
	}
	.navigation__tertiary > li {
		display:block;
	}
}
/* a.logo {
	background-image:url("../../images/wirecard-bank-logo-small.png");
	width:209px;
	height:26px;
} */
@media screen and (max-width: 649px) {
	a.logo {
		margin-bottom: 1.4em;
	}
}
/* .bg-dark a.logo {
	background-image:url("../../images/wirecard-bank-logo-home-small.png");
}
 */
@media screen and (min-width: 650px) {
	.navigation__primary.nav1__sub .over:after {		
		top: 95%;
	}

	.nav__sub {
		top: 4em;
	}
}

@media screen and (min-width: 768px) {
	/* a.logo {
		background-image:url("../../images/wirecard-bank-logo.png");
		width:250px;
		height:31px;
	}
	.bg-dark a.logo {
		background-image:url("../../images/wirecard-bank-logo-home.png");
	} */
}
.bg-dark .header a, 
.bg-dark .header span {
    color: #FFFFFF;
}

.bg-dark .header span.act.over {
	color: #a5abb0;
}

.bg-dark .header a:hover, 
.bg-dark .header span:hover {
	color: #fff;
}
.bg-dark .navigation__primary .over:hover {
	color: #ff2014 !important;
}

.navigation__primary > li > .over,
.navigation__primary > li > span, 
.navigation__primary > li > a {
    border-left: 0 !important;
}
.bg-dark .header .input--search {
    border: 1px solid #FFF !important;
    color: #FFF;
}
.bg-dark input[type="submit"].search__submit {
	background: transparent url("../../images/search-white.png") center no-repeat !important;
}

.bg-dark a.language {
	background-color: #fff;
	color: #000f23;
}

.bg-dark a.language:hover {
	color: #ff2014;
}

.footer__copy span {
	background-image: none;
}

@media screen and (min-width: 768px) {
	.two-col-entrance__item {
		margin-top: 4em;
		margin-bottom: 2.5em;
	}

	.two-col-entrance__link {
		margin-bottom: 3em;
	}

	.feature--home .feature {
		padding-top: 4em;
		padding-bottom: 4em;
	}

	.no-touch .hero--home img {
		position: fixed;
	}

	.no-touch .safari .hero--home img {
		position: absolute;
	}
}

/************* Responsive helper classes START ***************/

@media screen and (max-width: 767px) {
	.hidden-xs {
		display: none !important;
	}
}

@media screen and (max-width: 767px) {
	.visible-xs {
		display: block !important;
	}
}

@media screen and (min-width: 768px) {
	.visible-xs {
		display: none !important;
	}
}

/************* Responsive helper classes END ***************/

/*** RETINA ***/
@media only screen and (-moz-min-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-Webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
	/* a.logo {
		background-image:url("../../images/wirecard-bank-logo-2x.png");
		background-size: 100% 100%;
	}
	.bg-dark a.logo {
		background-image:url("../../images/wirecard-bank-logo-home-2x.png");
	} */
	.bg-dark input[type="submit"].search__submit {
		background: url("../../images/search-white-2x.png") center no-repeat !important;
		background-size: 21px 21px !important;
	}
}